using System;

namespace kvalifikacije
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] niz = Console.ReadLine().Split();
            int b = Int32.Parse(niz[0]);
            int c= Int32.Parse(niz[1]);
            int a;
            if (b + c >= 256)
                a = 0;
            else
                if (c > b)
                    a = 256 - c;
                else
                    a = 256 - b;
            Console.WriteLine(a);
        }
    }
}